/* SSH remote host identification */

"Changed fingerprint" = "საკვანძო გასაღების შეუთავსებლობა";
"The fingerprint for the {1} key sent by the server is {0}." = "ამჟამად ნებადართული გასაღები ამ საკვანძო კომპიუტერისათვის არის {0}.";
"Unknown fingerprint" = "ეს ჰოსტი უცნობია ამ სისტემისათვის";
